GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Macros | Typedefs
config.h File Reference
`#include <string>`

Go to the source code of this file.

## Namespaces
| grpc

## Macros
#define | GRPC_FINAL final
#define | GRPC_OVERRIDE override
#define | GRPC_CUSTOM_STRING std::string

## Typedefs
typedef std::string | grpc::string

## Macro Definition Documentation

#define GRPC_CUSTOM_STRING std::string

#define GRPC_FINAL final

#define GRPC_OVERRIDE override